#!/usr/bin/env node

require('commander')
    .version(require('../package').version)
    .usage('<command> [options]')
    .command('init', 'generate a new project from a template')
    .command('list', 'list available official templates')
    .command('build', 'prototype a new project')
    .command('add', 'add a page')
    .command('develop', 'choose one or more projects to deploy')
    .parse(process.argv)
